APPWRITE_PROJECT_ID=<APPWRITE_PROJECT_ID>
APPWRITE_PROJECT_NAME=<Flutter Projects Name>
APPWRITE_PUBLIC_ENDPOINT=<YOUR_API_ENDPOINT/v1>
PTV_GEOLINK_API_KEY=<YOUR_GEOLINK_API_KEY>
APPWRITE_DATABASE_ID=<DatabaseID>
APPWRITE_COLLECTION_ID=<Collection_ID>
TANKSTOPS_BASE_URL=https://api.e-control.at/sprit/1.0/search/gas-stations/by-address?latitude=<lat>&longitude=<lon>&fuelType=DIE<SUPSuperOrDIEDiesel>&includeClosed=false